@charset "UTF-8";
html { scroll-behavior: smooth;}
body {margin: 0;padding: 0;font-size: 16px;font-family: "Noto sans JP", "Hiragino Sans", "M PLUS Rounded 1c", "sans-serif";color: #4e3c30;}
.w100 {width: 100%;}
.w80 {width: 80%; margin: 0 auto;}
.w70 {width: 70%; margin: 0 auto;}
.w60 {width: 60%;}
.w50 {width: 50%;}
.w-full{width: 100%;}
.h100{height: 100%;}
.h-114{height:28.5rem}

.red {color: #f00;}

.clearfix::after {content: "";display: block;clear: both;}
section {margin: 40px auto 40px;text-align: center;}

.recruit2024 section {margin: 30px auto 0;}
section .inner {text-align: left;}
header {
    width: 100%;
    text-align: center;
    padding: 0 10px 10px;
	box-sizing: border-box;
	border-bottom: 11px solid #d2a823;
}
ul {list-style: none;margin: 0;padding: 0;}

main section h3 {
    font-style: normal;
    font-weight: 400;
    font-size: 2rem;
    margin-right: auto;
    margin-bottom: 60px;
    margin-left: auto;
    padding-top: 60px;
    line-height: 80%;
}

section.sns, section.contentsbiography {background-color: #ffffee;color: #4e3c30;}

.gototop {position: fixed;right: 10px;bottom: 10px;z-index: 10000;}

a:link,a:visited{color: #000;}
a:hover {opacity: 0.7;}
.listtitle a:link,.listtitle a:visited,.listtitle a:hover {color: #0d3387;text-decoration: none;}
section.products a:link,section.products a:visited,section.products a:hover {text-decoration: none;}
main section .inner-license {width: 768px;margin: 30px auto;}
@media (max-width: 856px) and (min-width: 768px) {
	nav ul {
	    width: 100%!important;
	}
}

@media screen and (min-width: 830px) {
	header .logo {width: 380px;float: left;padding: 20px;}
}
@media screen and (min-width: 752px) {
	
}

@media screen and (min-width:768px) and ( max-width:829px){
/*	    header div.contact_block {display: none !important;}*/
	        header .logo {
	        width: 318px;
	        float: left;
	        padding: 20px;
	    }
	}
@media screen and (min-width: 768px) {
	.nav_smp {display: none;}
	nav ul {
	    width: 90%;
	    clear: both;
	    display: flex;
	    list-style-type: none;
	    color: #0d3387;
	    font-size: 1.2rem;
	    font-weight: 600;
	    justify-content: space-between;
	    margin: 0px auto;
	    padding: 10px 0 0;
	}
	nav ul li a:link,nav ul li a:hover,nav ul li a:visited {text-decoration: none;color: #0d3387;}

	header div.contact_block {
			display: flex;
			justify-content: center;
			float: right;
	}
	header .contact_bt_n {
		background-color: #0d3387;
		color: #fff;
		width: 160px;
		border-radius: 0 0 10px 10px;
		margin: 0 5px 15px;
		font-weight: 600;
		padding: 10px 20px;
	}
	header .contact_bt_w {
		background-color: #fff;
		color: #0d3387;
		font-size: 0.8rem;
		width: 120px;
		border-radius: 0 0 10px 10px;
		margin: 0 5px 15px;
		border-right:solid 1px #0d3387;
		border-left:solid 1px #0d3387;
		border-bottom:solid 1px #0d3387;
		font-weight: 500;
		padding: 22px;
	}
	header a:link.contact_bt_n,header a:hover.contact_bt_n,header .a:visited.contact_bt_n {text-decoration: none;color: #ffffff;display: block;}
	header a:link.contact_bt_w,header a:hover.contact_bt_w,header .a:visited.contact_bt_w {text-decoration: none;color: #0d3387;display: block;}
	
	
 
		

	/*@media screen and (max-width: 767px) {
    header .logo {
        width: 60%;
        float: left;
    }
}*/

	
	header .contact_block .caption {font-size: 0.8rem;margin: 0;}
	.caption {font-size: 1.2rem;margin: 1rem auto;}


	@media print, screen and (max-width:767px) {
		header {padding: 0;}
	}


	
	
	a:link.news_info_bt,a:visited.news_info_bt,a:hover.news_info_bt {
		color: #fff;
		font-size: 1.2rem;
		text-align: center;
		text-decoration: none;
		line-height: 100%;
		display: block;
	}
	a:link.news_event_bt,a:visited.news_event_bt,a:hover.news_event_bt {
		color: #fff;
		font-size: 1.2rem;
		text-align: center;
		text-decoration: none;
		line-height: 100%;
		display: block;
	}
	.contact_bt {
		background-color: #0d3387;
		color: #fff;
		font-size: 1.2rem;
		width: 300px;
		padding: 10px;
		margin:15px;
		text-align: center;
		text-decoration: none;
		line-height: 100%;
	}
	.mainvisual {width: 900px;margin-left: auto;margin-right: auto;}
	main section .inner {width: 768px;margin: 30px auto;}
/*	main section .inner-license {width: 768px;margin: 30px auto;}*/
	main section h3 {text-align: center;}
	section.item {text-align: center;}
	
	@media screen and (min-width: 1000px){
		main section .inner {width: 1000px;}
		main section .inner-license  {width: 1000px;}
	}
	
	section.sns ul {
		display: flex;
    	list-style-type: none;
		flex-wrap: wrap;
		justify-content: center;
		margin: 0;
		padding: 0;
	}
	section.sns ul li {padding-left: 10px;padding-right: 10px;}
	section.sns1 {background-image: url(../img/sns1_bg.jpg);background-position: 50% 0%;}
	section.sns2 {background: url(../img/sns2_bg.jpg);background-position: 50% 0%;}
	section.link ul {
		display: flex;
    	list-style-type: none;
		flex-wrap: wrap;
		justify-content: space-between;
		margin: 0;
		padding: 0;
	}
	section.link ul li {width: 490px;margin: 0 auto;}
	/*.font20 {font-size: 20px;line-height: 100%;margin-top: 20px;margin-bottom: 16px;letter-spacing: 3px;}*/
	/*.font12 {font-size: 16px;margin-bottom: 10px;}*/
	
	section.contentsaboutus .inner {text-align: center !important;}
	section.contentsaboutus dl {
		display: inline-block;
		margin-left: auto;
		margin-right: auto;
	}
	section.contentsaboutus dt {
		float: left;
		clear: both;
		text-align: right;
		width: 150px;
		margin: 0.5rem;
	}
	section.contentsaboutus dd {float: left;margin: 0.5rem;}
	section.contentsbiography dl {
		display: inline-block;
		margin-left: auto;
		margin-right: auto;
		clear: both;
	}

	section.contentsbiography dt {
		float: left;
		clear: both;
		text-align: left;
		width: 250px;
		margin: 0.5rem;
	}
	section.contentsbiography dd {
		float: left;
		margin: 0.5rem;
	}
	section.contentscontactus .form {text-align: center;}
	section.contentscontactus dl {
		display: inline-block;
		margin-left: auto;
		margin-right: auto;
	}
	section.contentscontactus dt {
	    float: left;
	    clear: both;
	    text-align: right;
	    width: 250px;
	    padding-bottom: 5px;
	    padding-top: 5px;
	}
	section.contentscontactus dd {
		float: left;
		text-align: left;
		padding-bottom: 5px;
    	padding-top: 5px;
	}
	.formtext {width: 300px;height: 30px;font-size: 1.2rem;}
	.formphone {width: 80px !important;height: 30px;font-size: 1.2rem;}
	.formtextarea {width: 300px;height: 100px;font-size: 1rem;}
	.contact {width: 700px !important;}
	.privacy_text {
	    width: 100%;
	    height: 100px;
	    text-align: left;
	    font-size: 0.8rem;
	    line-height: 120%;
	    overflow: auto;
	    overflow-y: scroll;
	    overflow-x: hidden;
	    padding: 5px;
	    border: 1px solid #333333;
	}
	
	.oem {
		width: 1000px;
		background-color: #FFFEEE;
		margin-left: auto;
		margin-right: auto;
		text-align: left;
		padding-top: 30px;
		margin-top: 30px;
		padding-bottom: 30px;
	}
	.oem h4 {color: #00B9EF;font-size: 2.2rem;width: 100%!important;font-style: normal;font-weight: 800;margin-bottom: 0;background: none!important;}
	.oem ul li {
		padding-left: 20px;
		padding-right: 20px;
		padding-bottom: 70px;
		line-height: 2.4rem;
	}
	.oem p{line-height: 2rem;padding-bottom: 40px;}
	.oem .number {float: left;color: #fff;background-image: url(../img/oem_pink.png);background-repeat: no-repeat;width: 93px;height: 68px;text-align: center;padding-top: 45px;padding-left: 5px;background-position: 0 20px;}
	.oem .title {float: left;padding-top: 45px;padding-left: 10px;}
	.oem .illust {float: left;padding-left: 20px;}
}
@media screen and (max-width: 767px) {
	header .logo {width: 60%;float: left;}
}
@media screen and (max-width: 767px) {
	main section .inner {margin-left: 5px;margin-right: 5px;}

	.oem h4 {width: 100%!important;background: none!important;}
	
	main {margin-top:90px;}
	header {position: fixed;top: 0;background-color: #fff;z-index: 1000;}

	nav.nav_pc ul {display: none;}
	header .contact_bt {display: none;}
	header a:link.contact_bt,header a:hover.contact_bt,header .a:visited.contact_bt {display: none;}
	
	header .contact_bt .caption {display: none;}
	.caption {margin-bottom: 40px;font-size: 16px;}
	
	b a:hover {color: #4e3c30;}
	section.contentsnews img {width: 100%;height: auto;}
	
	a:link.news_info_bt,a:visited.news_info_bt,a:hover.news_info_bt {
		color: #fff;
		font-size: 1.2rem;
		text-align: center;
		text-decoration: none;
		line-height: 100%;
		display: block;
	}
	a:link.news_event_bt,a:visited.news_event_bt,a:hover.news_event_bt {
		color: #fff;
		font-size: 1.2rem;
		text-align: center;
		text-decoration: none;
		line-height: 100%;
		display: block;
	}
	.contact_bt {
		background-color: #ff6600;
		color: #fff;
		font-size: 1.2rem;
		width: 300px;
		padding: 5px;
		margin:5px;
		text-align: center;
		text-decoration: none;
		line-height: 100%;
	}
	.mainvisual {
		width: 100%;
		margin-left: auto;
		margin-right: auto;
	}
	main section .inner {width: 90%;margin-left: auto;margin-right: auto;}
	main section h3 {text-align: center;}
	section.item {text-align: center;}
	section.sns ul {margin: 0;padding: 0;}
	section.sns ul li {margin-left: auto;margin-right: auto;text-align: center;}

	section.link ul {
		display: flex;
    	list-style-type: none;
		flex-wrap: wrap;
		justify-content: space-between;
		margin: 0;
		padding: 0;
	}
	section.link ul li {width: 90%;margin-left: auto;margin-right: auto;}

	section.contentsaboutus dl {
		display: inline-block;
		margin-left: auto;
		margin-right: auto;
	}

	section.contentsaboutus dd {
		margin-left: 0;
		margin-bottom: 20px;
	}
	section.contentsbiography dl {
		display: inline-block;
		margin-left: auto;
		margin-right: auto;
		clear: both;
		text-align: left;
	}
	section.contentsbiography dt {
		width: 90%;
		margin-left: auto;
		margin-right: auto;
	}
	section.contentsbiography dd {
		width: 90%;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 20px;
	}

	section.contentscontactus dl {display: inline-block;margin-left: auto;margin-right: auto;}

	.formtext {width: 90%;height: 30px;font-size: 1.6rem;margin-left: auto;margin-right: auto;}
	.formphone {width: 80px !important;height: 30px;font-size: 1.6rem;margin-left: auto;margin-right: auto;}
	.formtextarea {width: 90%;height: 100px;font-size: 1rem;margin-left: auto;margin-right: auto;}

	.privacy_text {
	    width: 90%;
	    height: 100px;
	    text-align: left;
	    font-size: 0.8rem;
	    line-height: 120%;
	    overflow: auto;
	    overflow-y: scroll;
	    overflow-x: hidden;
	    padding: 5px;
	    border: 1px solid #333333;
	}
	.oem {width: 100%;background-color: #FFFEEE;text-align: left;margin-top: 20px;padding-top: 20px;}
	.oem h4 {color: #00B9EF;font-size: 5vw;font-style: normal;font-weight: 800;margin-bottom: 0;}
	.oem ul li {padding-left: 20px;padding-right: 20px;padding-bottom: 40px;line-height: 2.4rem;}
	.oem .number {
	    float: left;
	    color: #fff;
	    background-image: url(../img/oem_pink.png);
	    background-repeat: no-repeat;
	    width: 63px;
	    height: 52px;
	    text-align: center;
	    padding-top: 35px;
	    padding-left: 5px;
	    background-position: 0 20px;
	    background-size: contain;
	}
	.oem .title {float: left;padding-top: 35px;padding-left: 10px;}
	.oem .illust {width: 100%;text-align: center;}
	.oem .illust img {max-width: 100%;}
}

/* recruit */
.recruit2023{margin: -30px 0 1rem!important;padding: 1rem 0;}
.bg-gray{background: #f2f2f2;}
.bg-dark-gray{background: #838080;}
.pt1{padding-top: 1rem;}
.pb1{padding-bottom: 1rem;}
.mb1{margin-bottom: 1rem;}
.newman-bg{background: #63b157;border: 1px solid #63b157;}
.career-bg{background: #228bc8;border: 1px solid #228bc8;}
a.btn_04,a.btn_05 {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 70px;
	position: relative;
	box-sizing: border-box;
	padding: 0 25px 0 40px;
	color: #fff;
	font-size: 16px;
	letter-spacing: 0.1em;
	line-height: 1.3;
	text-align: left;
	text-decoration: none;
	transition-duration: 0.3s;
	margin-left: auto;
	margin-right: auto;
	border-radius: 10px; 
}
a.btn_05{cursor: default;}
a.btn_04:before {
	content: '';
	width: 8px;
	height: 8px;
	border: 0;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	transform: rotate(45deg);
	position: absolute;
	top: 50%;
	left: 15px;
	margin-top: -6px;
}

a.anchor {display: block;padding-top: 50px;margin-top: -50px;}
a.newman-text:hover {background: #fff;color: #63b157;}
a.career-text:hover {background: #fff;color: #228bc8;}
a.btn_05:hover{opacity: 1!important;}
a.newman-text:hover:before {border-top: 2px solid #63b157;border-right: 2px solid #63b157;}
a.career-text:hover:before {border-top: 2px solid #228bc8;border-right: 2px solid #228bc8;}
.voice{overflow: hidden;}
.voice h4{margin: 1rem auto;font-size: 1.3rem;}
.voice img{padding: 0 1rem 1rem 0;}
.box26 {position: relative;margin: 2em 0;padding: 0.5em 1em;border: solid 3px #f0b91d;border-radius: 8px;}
.box26 .box-title {
    position: absolute;
    display: inline-block;
    top: -13px;
    left: 10px;
    padding: 0 9px;
    line-height: 1;
    font-size: 1.6rem;
    background: #FFF;
    color: #f0b91d;
    font-weight: bold;
}
.box26 p {margin: 0; padding: 0;}
.w30 {width: 100%;}
.top-banner{display: flex;flex-wrap:wrap;width: 100%;}
.top-banner li {width: calc(100%/2);padding:0 5px;box-sizing:border-box;}
.top-banner li img {max-width:100%; height: auto; }
.mt2{margin-top: 1.5rem!important;}
.mb3{margin-bottom:1.5rem!important;}
.recruit2023 h3{padding: 0!important;font-size: 1.5rem;text-align: left!important;font-weight: 400;}
.small-text{
	font-size: 0.8rem;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	position: relative;
	box-sizing: border-box;
	padding: 0 25px 0 40px;
	letter-spacing: 0.1em;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	line-height: 110%!important;
}

@media screen and (min-width: 768px) {

	a.btn_04,a.btn_05 {width: 100%;font-size: 28px;}
	a.btn_04:before,a.btn_05:before {left: 25px;}
	.voice h4{text-align: center;}
	.voice img{padding: 0 1rem 1rem 0;float: left;}
	.w30 {width: 30%;}
	.top-banner{width: 70%;margin: 0 auto;}
	.mt2{margin-top: 2rem!important;}
	.mb3{margin-bottom:3rem!important;}
}
@media screen and (min-width: 767px){   
  .pc { display:inline; }
  .sp { display:none; }
}
@media screen and (max-width: 767px){   
  .pc { display:none; }
  .sp { display:inline; }
}

/*リニューアルCSS*/
main section h1, main section h4{font-weight: 600;text-align: center;background: linear-gradient(transparent 60%, #e4d18e 60%);}
main section h1 {font-style: normal;font-size: 28px;line-height: 80%;display: inline-block;margin: 10px auto;padding: 0 20px}
main section h4 {font-size: 32px;padding: 0 20px;margin: 0 auto;}
section.news {background-color: #ffffee;color: #4e3c30;margin: 50px auto 20px;padding-top:50px;padding-bottom: 50px;}
/*section.news h1 {border-left: 15px solid #FFFFFF;}*/
section.news ul {margin: 0;padding: 0;list-style-type: none;}
section.news li a:link, section.news li a:visited, b a:hover {color: #4e3c30;}
section.news .date, section.contentsnews .date {float: left;clear: both;}
section.news .listtitle, section.contentsnews .listtitle {float: left;}
.icon4,.icon5 {color: #fff;width: 130px;text-align: center;float: left;margin-left: 10px;margin-right: 10px;margin-top: 0px;margin-bottom: 4px;}
.icon4 {background-color: #d2a823;}
.icon5 {background-color: #4e3c30;}
.more_bt{background-color: transparent;color: #4e3c30;font-size: 20px;width: 300px;padding: 12px;line-height: 100%;margin-left: auto;margin-right: auto;margin-top: 50px;border: 1px solid #4e3c30;text-align: center;clear: both;font-weight: 500;letter-spacing: 8px;}
.more_bt a:link,.more_bt a:hover,.more_bt a:visited {text-decoration: none;color: #4e3c30;display: block;}
.contentsnews ul{margin: 50px auto;}
.newsnavi {text-align: center; margin: auto;}
.navi_newsinfo {background-color: #4e3c30;}
.navi_newsevent {background-color: #d2a823;}
.navi_newsinfo, .navi_newsevent {float: left;margin:30px auto;padding-top: 10px;padding-bottom: 10px;}
.wp-pagenavi{text-align: center;}
section.products ul {display: flex;list-style-type: none;justify-content: center;margin: 0;padding: 0;}
section.products ul li {text-align: center; box-sizing: border-box;}
/*section.products ul li img {width: 80%;}*/
section.onlineshop ul {display: flex;list-style-type: none;justify-content: center;align-items: center;text-align: center;}
section.onlineshop ul li {text-align: center;margin-top: 30px; margin-bottom: 30px;display: inline-block;}
section.onlineshop ul li img {width: 90%; margin: auto;}
footer{text-align: center;border-top: 11px solid #d2a823;color: #0d3387;padding-top: 40px;box-sizing: border-box;font-weight: 500;line-height: 1.8rem;}
footer ul {display: flex;justify-content: center;width: 100%;height: auto;margin: 0;padding: 0;}
footer .sns li {font-size: 3rem;margin-left: 20px;margin-right: 20px;list-style-type: none;}
footer img {width: 200px;}
footer a:link,footer a:visited,footer a:hover {color: #0d3387;text-decoration: none;}
footer ul.companyinfo {display: flex;list-style-type: none;flex-wrap: nowrap;justify-content: center;padding: 0;}
footer ul.companyinfo .footerlogo {flex-basis: 100px;}
footer .footercompany {text-align: left;margin-left: 20px;margin-top: 10px;line-height: 140%;}

/*PC*/
@media screen and (min-width: 768px) {
	main section h1 {font-size: 2.2rem; padding: 0 30px; margin: 10px auto;}
	.oshirase {padding: 0 90px}
	main section h4 { padding: 0 30px}
	section.news .listtitle, section.contentsnews .listtitle {width: 535px;}
	.icon4,.icon5 {font-size: 1rem;}
    .more_bt a:link,.more_bt a:hover,.more_bt a:visited {width: 70%;margin-left: auto;margin-right: auto;}
    .newsnavi {width: 370px;}
    .navi_newsinfo,.navi_newsevent {width: 180px;}
	section.products ul {flex-wrap: nowrap;float: left;}
/*	section.onlineshop ul {flex-wrap: nowrap;float: left;}*/
/*	section.onlineshop ul li {text-align: center; box-sizing: border-box;}*/
	section.onlineshop ul li img {width: 70%;}
/*	.img-center {display: inline-block !important;}*/
	footer {font-size: 1rem;}
	footer ul.companyinfo {margin: 40px 0;}
	.footer-logo{width: 400px;height: auto;}
}

/*SP*/
@media screen and (max-width: 487px) {
	main section h1 {padding: 0 20px}
	.oshirase {padding: 0 90px}
	section.news li a:link, section.news li a:visited{color: #4e3c30;}
}
@media screen and (max-width: 767px) {
	section.news li a:link, section.news li a:visited{color: #4e3c30;}
	.icon4,.icon5 {font-size: 1.1rem;}
    section.news .listtitle, section.contentsnews .listtitle {margin-bottom: 20px; }
    .more_bt a:link,.more_bt a:hover,.more_bt a:visited {width: 300px;}
    .newsnavi {width: 300px;}
    .navi_newsinfo, .navi_newsevent {width: 140px;}
    section.products ul {flex-wrap: wrap;}
    section.onlineshop ul {flex-wrap: nowrap;}
	footer {font-size: 0.8rem;line-height: 1.6rem;}
	footer ul.companyinfo {margin: 20px 0;}
	.footer-logo{width: 300px;height: auto;}
}

	@media screen and (min-width: 1000px){
		section.news .listtitle, section.contentsnews .listtitle {width: 710px;}
	}

.recruit2024{margin: 0;padding:0;}
.recruit2024 h3 {margin: 0!important;font-size: 1.5rem;padding: 0;line-height: 1.5em;font-weight: 700}
.recruit2024 h4 {padding: 0.2rem;background: linear-gradient(transparent 60%, #e4d18e 60%);font-weight: bold;font-size: 26px;text-align: center;width: 80%;margin: 30px auto;}
.about-attraction .attraction-nav .label {background: transparent;background-size: 100%;font-size: 1rem;height: 83px;line-height: 1;position: relative;text-align: center;transition: background-size .25s ease;width: 170px;z-index: 0;border: 2px solid #4e3c30;}
.about-attraction .attraction-nav .label {display: inline-flex;font-weight: 700;justify-content: center;padding-top: 12px}
.recruitInfo{background-color:#ffffee; }
.about-attraction .attraction-nav .link:before{-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;font-feature-settings: "liga";font-family: iconfont !important;font-style: normal !important;font-variant: normal;font-variant-ligatures: discretionary-ligatures;font-weight: 400 !important;letter-spacing: 0;line-height: 1;text-transform: none;}
.about-attraction .attraction-nav .link:before{color: #d2a823;content:  "▼";font-size: 20px;left: calc(50% - 6px);position: absolute;top: calc(171% + 7px);transform: rotate(0deg);transition: top .25s ease;}
.about-attraction .attraction-nav .link:before{-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;font-feature-settings: "liga";font-family: iconfont !important;font-style: normal !important;font-variant: normal;font-variant-ligatures: discretionary-ligatures;font-weight: 400 !important;letter-spacing: 0;line-height: 1;text-transform: none;}
.about-attraction .attraction-nav .link {display: block;position: relative;text-decoration: none;}
.about-attraction .attraction-nav {align-items: center;display: flex;flex-wrap: wrap;justify-content: center;margin: -30px -10px 20px;}
.about-attraction .attraction-nav .item {margin: 24px 3px 36px}
.c-section:not(:last-child) {margin-bottom: 50px;}
.c-section:not(:first-child) {margin-top: 50px;}
.ngs-block-group {box-sizing: border-box;}
.c-button>.link {background-color: #d2a823;color: #fff;font-size: 1.6rem;font-weight: 700;line-height: 1.5;letter-spacing:0.25em;overflow: hidden;padding: 0.8em 64px;position: relative;transition: color .25s ease, background-color .25s ease;z-index: 1;}
.c-button>.link span{font-size: 1.2rem;vertical-align:middle;letter-spacing:0.15em!important;}
.c-button>.link:before{-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;font-feature-settings: "liga";font-family: iconfont !important;font-style: normal !important;font-variant: normal;font-variant-ligatures: discretionary-ligatures;font-weight: 400 !important;letter-spacing: 0;line-height: 1;text-transform: none;}
.c-button>.link:before{color: #fff;content:  "▶︎";font-size: 22px;left: calc(87% - 6px);position: absolute;top: calc(27% + 7px);transform: rotate(0deg);transition: top .25s ease;border-radius: 50%;width: 40px;height: 40px; border:2px solid #fff;text-align: center;line-height: 40px!important; }
.c-button>.link:before{-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;font-feature-settings: "liga";font-family: iconfont !important;font-style: normal !important;font-variant: normal;font-variant-ligatures: discretionary-ligatures;font-weight: 400 !important;letter-spacing: 0;line-height: 1;text-transform: none;}
.c-button>.link {box-shadow: none;box-sizing: border-box;cursor: pointer;display: inline-block;text-align: center;text-decoration: none;word-break: break-word;}

.c-buttons.-align-center {justify-content: center;width: 90%;margin: auto;}
.c-buttons:not(:first-child){margin-top: 30px;}
.article-back {margin-top: 40px;}
.c-buttons{gap: 20px !important;}
.c-buttons {align-items: center;display: flex;flex-wrap: wrap;gap: 20px;}
.main-inner {display: block;margin:auto}
.t20{ padding-top:20px; }
.tate{height:1px;width:620px;border-width:0;color:#000;background-color:#000;}
.app-details ul {justify-content: space-between;}
.app-details li {margin: 10px 25px;}
.pt1{padding-top: 1rem;}
.pb1{padding-bottom: 1rem;}
.mb1{margin-bottom: 1rem;}
.mt2{margin-top: 1.5rem!important;}
.mb2{margin-bottom: 1.5rem!important;}
.mb3{margin-bottom:1.5rem!important;}

a.btn_03 {display: flex;justify-content: center;align-items: center;font-size: 1.3rem;width: 100%;height: 50px;position: relative;background: #fff;border: 1px solid #4e3c30;box-sizing: border-box;padding: 0 80px 0 40px;color: #4e3c30;letter-spacing: 0.1em;line-height: 1.3;text-align: left;text-decoration: none;transition-duration: 0.3s;font-weight: 700;letter-spacing: 0.2em;}
a.btn_03:before {content: '';width: 36px;height: 36px;border-radius: 50%;position: absolute;top: 0;left: 81%;bottom: 0;margin: auto;}
a.btn_03:after {content: '▼';width: 24px;height: 24px;position: absolute;top: 0;left: 73.8%;bottom: 0;margin: auto;color: #d2a823;}
a.btn_03:hover {background: #fff;color: #d2a823;}


a.btn_04 {display: flex;justify-content: center;align-items: center;width: 100%;position: relative;background: #d2a823;border: 1px solid #d2a823;box-sizing: border-box;padding: 0 80px 0 40px;color: #fff;letter-spacing: 0.1em;line-height: 1.3;text-align: left;text-decoration: none;transition-duration: 0.3s;font-weight: 700;letter-spacing: 0.2em;margin-bottom: 40px;}
a.btn_04:before {content: '';width: 36px;height: 36px;background: #d2a823;border-radius: 50%;position: absolute;top: 0;left: 81%;bottom: 0;margin: auto;border: 2px solid #fff;}
a.btn_04:after {content: '▶︎';width: 16px;height: 16px;position: absolute;top: 12px;left: 82.4%;bottom: 24px;margin: auto;font-size: 20px;}
a.btn_04:hover {background: #fff;color: #d2a823;}
a.btn_04:hover:before {border: 2px solid #d2a823;}
a.btn_04:hover:after {color: #fff;}
a.btn_04 span{font-size: 1.4rem;}

div.btn_04 {display: flex;justify-content: center;align-items: center;width: 100%;position: relative;background: #ccc;border: 1px solid #ccc;box-sizing: border-box;padding: 20px;color: #fff;letter-spacing: 0.1em;line-height: 1.3;text-align: left;text-decoration: none;transition-duration: 0.3s;font-weight: 700;letter-spacing: 0.2em;margin-bottom: 40px;border-radius: 10px;}
/*div.btn_04:before {content: '';width: 36px;height: 36px;background: #d2a823;border-radius: 50%;position: absolute;top: 0;left: 81%;bottom: 0;margin: auto;border: 2px solid #fff;}
div.btn_04:after {content: '▶︎';width: 16px;height: 16px;position: absolute;top: 12px;left: 82.4%;bottom: 24px;margin: auto;font-size: 20px;}
*/div.btn_04 span{font-size: 1.4rem;text-align: center;}


.renewal picture img{width: 75%;margin: 40px auto 0;display: block;}
.w85{width: 90%;margin:auto;text-align: center!important;}

@media screen and (min-width: 1080px){
	.about-attraction .attraction-nav .label {font-size: 1.0625rem;height: 78px;width: 200px;}
	a.btn_03{font-size: 1.2rem;width: 35%;letter-spacing: 0.25em;}
	a.btn_04{font-size: 2.5rem;width: 50%;letter-spacing: 0.25em;}
    a.btn_04 span{font-size: 1.4rem;}
    a.btn_04:after {left: 83.3%}
    div.btn_04{font-size: 2rem;width: 50%;}
    .app-details ul {display: flex;justify-content: space-between;}
    .app-details li {width: 48%; }
    .tate{height:620px;width:1px;}
}

@media print, screen and (min-width: 768px){
	.recruit2024 h4 {width: 50%;}
	.main-inner {margin-left: auto;margin-right: auto;max-width: calc(1200px);padding:0;}
	.about-attraction .attraction-nav {margin: 0;}
	.about-attraction .attraction-nav .label {background: transparent;background-size: 100%;font-size: 1rem;width: 180px;height: 70px;line-height: 1;position: relative;text-align: center;transition: background-size .25s ease;z-index: 0;border: 2px solid #4e3c30;}
	.about-attraction .attraction-nav .link:before {top: calc(127% + 6px);}
	.c-section:not(:last-child) {margin-bottom: 100px;}
    .c-section:not(:first-child) {margin-top: 100px;}
    .c-button>.link {min-width: 320px;font-size: 2.6rem;padding: 0.5em 64px;}
    .c-button>.link span{font-size: 1.8rem;}
    .c-buttons:not(:first-child){margin-top: 40px;}	
    .tate{width:1px;height: 620px;}
	.mt2{margin-top: 2rem!important;}
	.mb2{margin-bottom: 2rem!important;}
	.mb3{margin-bottom:3rem!important;}
    
	.only-sp{display: none!important;}
	.renewal picture img{width: 85%;margin: 40px auto 0;display: block;}
	.w85{width: 85%;}
}
@media print, screen and (max-width:767px) {
	.only-pc{display: none!important;}
	a.btn_04:after {left: 84.2%}
	.about-attraction .attraction-nav {margin-top: 0!important;}
	.about-attraction .attraction-nav .item {margin: 0 3px}
}


.table_design08 {border-collapse: collapse;table-layout: fixed;max-width: 780px;margin: auto;}
.table_design08 th, .table_design08 td {padding: 0.5em;}
.table_design08 tbody th {font-weight: bold;text-align: left;width: 15%;vertical-align:top;}
@media screen and (max-width: 787px) {
	.table_design08 {text-align: left;margin: 0 20px;}
	.table_design08 th, .table_design08 td {display: block;border: 0;padding: 0;}
	.table_design08 tbody th {width: 100%;}
	.table_design08 td::before{content: attr(data-label);font-weight: bold;width: 20%;min-width: 4em;}
}

/*ライセンスページ・オンラインショップページ*/
.new-info h1 {margin-bottom: 30px;}
.new-info h2 {border-bottom: 10px solid #FFEEB2;text-align: center;}
.new-info h3 {padding: 0.8rem 0 !important;margin: 60px 0 40px;border-top: 4px solid #FFEEB2;border-bottom: 4px solid #FFEEB2;color: #353535;font-weight: bold;font-size: 32px;text-align: center;}
.new-info p {margin: 20px auto;line-height: 2rem;}
.new-info .two-block {display: flex;flex-wrap: nowrap;align-items: flex-end;}
.new-info .two-block .two-block-text {width: 55%;}
.new-info .two-block .two-block-img {width: 45%}
.new-info .two-block .two-block-img .w80{display: flex;margin: 0 0 0 auto !important;}
.new-info .shop-center {display: flex; align-items: center;flex-direction: column;text-align: center;font-size: 20px;font-weight: 600;}
.new-info .shop-center a {text-decoration: none;}
.new-info table {margin: 20px auto; border-spacing: 0;border-collapse: collapse;}
.new-info .tbl-r02 th {background: #E4D18E;border: solid 1px #DFB624;padding: 10px;border-collapse: collapse;}
.new-info .tbl-r02 td {background: #FBF8EB;border: solid 1px #DFB624;color: #000;padding: 10px;border-collapse: collapse;}
 
@media screen and (max-width: 640px) {
  .new-info h3 {font-size: 28px;line-height: 1.5}
  .new-info .last td:last-child {border-bottom: solid 1px #DFB624;width: 100%;}
  .new-info .tbl-r02 {width: 100%;}
  .new-info .tbl-r02 th,.new-info .tbl-r02 td {border-bottom: none;display: block;width: 100%;}
  .new-info .two-block {flex-wrap: wrap;flex-direction: column-reverse;}
  .new-info .two-block .two-block-text {width: 100%;}
  .new-info .two-block .two-block-img {width: 100%}
  .new-info .two-block .two-block-img .w80{margin: auto !important;}
  .new-info .shop-center {font-size: 16px;}
}
@media screen and (min-width: 640px) {
  .new-info .shop-center {flex-wrap: nowrap;flex-direction: row;}
}

.heading-licensee {
  border-bottom: none !important;
}
.heading-licensee-title {
  display: flex;
  align-items: center;
  justify-content: center;
  padding-bottom: 10px;
  border-bottom: 10px solid #FFEEB2;
}
@media screen and (min-width: 640px) {
  .heading-licensee {
    border-bottom: 10px solid #FFEEB2 !important;
  }
  .heading-licensee-title {
    display: inline;
    flex-shrink: 0;
    padding-bottom: 0;
    border-bottom: none;
  }
  .heading-licensee img {
    flex-shrink: 0;
  }
  .heading-licensee > span {
    margin-left: 1em;
  }
}

/*ライセンスページ*/
.read-text {text-align: center !important;}
.read-name {font-size: 20px !important;}

.exsample-list {display: flex;flex-wrap: wrap;justify-content: normal;}
.exsample-list img {width: calc(89% / 2); height: auto; display: block;margin: 10px auto;}
.footer-sns {display: flex;align-items: center;justify-content: center;gap: 14px;padding: 40px 0 0;font-size: 38px;}
.fa-brands, .fab {font-weight: 400;}
.fa-brands, .fab {font-family: "Font Awesome 6 Brands";}
.fa, .fa-brands, .fa-classic, .fa-regular, .fa-sharp, .fa-solid, .fab, .far, .fas {-moz-osx-font-smoothing: grayscale;-webkit-font-smoothing: antialiased;display: var(--fa-display, inline-block);font-style: normal;font-variant: normal;line-height: 1;text-rendering: auto;}
.fa-x-twitter:before {content: "\e61b";}
.fa-facebook:before {content: "\f09a";}
.fa-instagram:before {content: "\f16d";}
.fa-tiktok:before {content: "\e07b";}
*, *:before, *:after {box-sizing: border-box;}
.new-info h2 .fuchidori{font-size: 44px;color: #fff;-webkit-text-stroke: 2px #D2A823;text-stroke: 1px #D2A823;paint-order: stroke;vertical-align: middle;}
.new-info h2 .no-fuchidori{font-size: 34px;vertical-align: middle;}
.new-info h2 .icon-fuchidori {vertical-align: middle;padding-right: 30px;width: 25%;}

@media screen and (min-width: 640px) {
/*	.exsample-list {justify-content: space-around;}*/
	.exsample-list img {width: calc(89% / 3); height: auto;}
	.footer-sns {display: flex;align-items: center;justify-content: center;gap: 30px;padding: 10px 0 0;font-size: 77px;}
	.new-info h2 .fuchidori{font-size: 64px;}
	.new-info h2 .no-fuchidori{font-size: 36px;}
	.new-info h2 .icon-fuchidori {width: 12%;}
}


/*その他*/

.license_bt {background-color: #D2A823; color: #ffffff !important; width: 96%;padding: 12px;margin-left: auto;margin-right: auto; text-align: center;clear: both;font-weight: 500;letter-spacing: 4px; border-radius: 10px;}
.license_bt a:link,.license_bt a:hover,.license_bt a:visited {text-decoration: none;color: #ffffff !important;display: block;}


/*.oem_bt {background-color: #D2A823; color: #ffffff !important; font-size: 14px;width: 96%;padding: 12px;margin: 40px auto; text-align: center;clear: both;font-weight: 500;letter-spacing: 4px; border-radius: 10px;}
.oem_bt a:link,.oem_bt a:hover,.oem_bt a:visited {text-decoration: none;color: #ffffff !important;display: block;}*/


@media screen and (min-width: 640px) {
	.license_bt {width: 60%;font-size: 20px;}
/*	.oem_bt {width: 50%;font-size: 20px;}*/
}

/*オンラインショップページ*/

.goods-list {display: flex;flex-wrap: wrap;justify-content: center;}
.goods-list a {width: calc(88% / 2); height: auto; margin: 10px;}
.goods-list img {width: 100%;}

@media screen and (min-width: 640px) {
	.goods-list a {width: calc(89% / 4); height: auto;}

}

/*会社概要ページ*/

.box{height: 100%;margin: auto;background: #FFEEB2;border-radius: 20px;padding: 10px;}
.name-text{font-size: 1.6rem;}
.businessDetails {display: flex;list-style-type: none;flex-wrap: nowrap;justify-content: space-between;margin: 0;padding: 0;flex-direction: column;}
.businessDetails h2, .businessDetails dl{margin:10px 0;}
.businessDetails dd{clear: both;}
.profile {display: flex; flex-direction: column; list-style-type: none;flex-wrap: nowrap;justify-content: space-between;margin: 0;padding: 0;}
.pad02{padding: 0 2px;}
@media screen and (min-width: 768px) {
  .profile {display: flex; flex-direction: row; list-style-type: none;flex-wrap: nowrap;justify-content: space-between;margin: 0;padding: 0;}
  .businessDetails dd{clear: none;}
}

@media screen and (min-width: 769px) {
  .businessDetails {flex-direction: row;}
  }

section.companyinfo dt {float: left;clear: both;text-align: left;width: 110px;margin: 0.5rem;font-weight: 700;}
section.companyinfo dd {float: left;margin: 0.5rem;}
section.history dl {display: inline-block;margin-left: auto;margin-right: auto;clear: both;text-align: left;}
section.history dt {float: none;clear: both;text-align: left;width: 220px;margin: 0.5rem 0.5rem 0 0.5rem;font-weight: 700;}
section.history dd {float: left;margin: 0.5rem;}

.profile-text{margin: 20px 10px!important;}
.profile-sign{text-align: right; margin: 0 30px 0 0 !important;}
.profile-sign.pc {display: none;}
.profile-right {display: flex;align-items: center;}
.profile-right > * { flex: 1; }
@media screen and (min-width: 768px) {
  .profile-sign{text-align: right; margin: 0 30px 0 0 !important;}
  .profile-sign.pc {display: block;}
  .profile-sign.sp {display: none;}
  .profile-text{margin: 0 30px 0 0 !important;}
}
@media screen and (min-width: 800px) {
  section.history dt {float: left;width: 120px;margin: 0.5rem;}
}
.map{width: 100%}
.map-text {padding-left:20px;}
.map-text h5{font-size: 1.5rem;margin: 20px auto 0;text-align: center;}
.map-text p{margin-bottom: 30px;}


.company-attraction .attraction-nav .label {background: #FBF8EB;background-size: 100%;font-size: 1rem;width: 170px;height: 50px;line-height: 1;position: relative;text-align: center;transition: background-size .25s ease;z-index: 0;border: 2px solid #DFB624;}
.company-attraction .attraction-nav .label {display: inline-flex;font-weight: 600;justify-content: center;align-content: center; flex-wrap: wrap;}
.company-attraction .attraction-nav .link:before{-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;font-feature-settings: "liga";font-family: iconfont !important;font-style: normal !important;font-variant: normal;font-variant-ligatures: discretionary-ligatures;font-weight: 400 !important;letter-spacing: 0;line-height: 1;text-transform: none;}
.company-attraction .attraction-nav {align-items: center;display: flex;flex-wrap: wrap;justify-content: center;}
.company-attraction .attraction-nav .item {margin: 12px 6px 0;}
.c-section:not(:last-child) {margin-bottom: 50px;}
.c-section:not(:first-child) {margin-top: 50px;}
.ngs-block-group {box-sizing: border-box;}
.article-back {margin-top: 40px;}


.qa-navi li{background: #4e3c30;background-size: 100%;font-size: 1rem;padding: 1rem;color: #fff;text-align: left;margin: 1rem 0; width: 100%;}
.qa-navi a{color: #fff; text-decoration: none;}
.qa h4 {background: #4e3c30;background-size: 100%;font-size: 1rem;padding: 1rem;color: #fff;text-align: left; width: 100%;}
.qa h5 {background: #FBF8EB;background-size: 100%;font-size: 1rem;border: 2px solid #DFB624;padding: 1rem;}
/*.qa p {padding: 0 1rem;}*/



@media screen and (min-width: 640px) {
	section.companyinfo dt {font-weight: 400;}
	.company-attraction .attraction-nav {margin: 0;}
	.company-attraction .attraction-nav .label {width: 162px;}
	.company-attraction .attraction-nav .link:before {top: calc(55% + 6px);}
	.company-attraction .attraction-nav .item {margin: 20px 3px 0;}
	.c-section:not(:last-child) {margin-bottom: 100px;}
    .c-section:not(:first-child) {margin-top: 100px;}
    .box{padding: 30px;}
    .map{width: 60%}
/*    .map-text p{margin: 0;}*/
    .qa-navi li{width: 33%;}
    .qa h4{width: 33%;margin: 0;}
}

.ja { display: block; }
.en { display: none; }
.translated-en .ja { display: none; }
.translated-en .en { display: block; }

.ja-i { display: inline; }
.en-i { display: none; }
.translated-en .ja-i { display: none; }
.translated-en .en-i { display: inline; }


/*=========
accordion
=========*/

.accordion_area {}
.accordion_area .accordion_one .ac_header {
  background-color: #FBF8EB;
  border: 2px solid #DFB624;
  padding: 0 4rem 0 2rem;
  position: relative;
  z-index: +1;
  cursor: pointer;
  transition: .2s;
}
.accordion_area .accordion_one .ac_header:not(.open):hover {
  background-color: #f1f8ff;
}
.accordion_area .accordion_one:nth-child(odd) .ac_header {
  background-color: #FBF8EB;
}
.accordion_area .accordion_one:nth-child(odd) .ac_header:not(.open):hover {
  background-color: #f2e9c5;
}
.accordion_area .accordion_one .ac_header .i_box {
  position: absolute;
  top: 50%;
  right: 2rem;
  width: 20px;
  height: 20px;
  margin-top: -10px;
}
.accordion_area .accordion_one .ac_header .i_box:before, .accordion_area .accordion_one .ac_header .i_box:after {
  position: absolute;
  content: "";
  margin: auto;
  box-sizing: border-box;
  vertical-align: middle;
}
.accordion_area .accordion_one .ac_header .i_box:before {
  border-top: 2px solid #4e3c30;
  width: 20px;
  height: 0;
  top: 0;
  bottom: 0;
  right: 0;
}
.accordion_area .accordion_one .ac_header .i_box:after {
  border-left: 2px solid #4e3c30;
  width: 0;
  height: 20px;
  top: 0;
  bottom: 0;
  right: 9px;
  transition: .3s;
}
.accordion_area .accordion_one .ac_header.open .i_box:after {
  height: 0;
}
.accordion_area .accordion_one .ac_inner {
  display: none;
/*  padding: 0.5rem 2rem 1.5rem 2rem;*/
  border-left: 2px solid #DFB624;
  padding-top: 0.5rem;
  border-right: 2px solid #DFB624;
  border-bottom: 2px solid #DFB624;
  box-sizing: border-box;
  background: #fff;
}
.ac_inner hr{border-top: 2px solid #DFB624;}
@media screen and (max-width: 736px) {
  .accordion_area .accordion_one .ac_header {
    padding: 0 2rem 0 1.0rem;
  }
  .accordion_area .accordion_one .ac_header .i_box {
    right: 0.8rem;
    width: 15px;
    height: 15px;
    margin-top: -7px;
  }
  .accordion_area .accordion_one .ac_header .i_box:before {
    width: 15px;
  }
  .accordion_area .accordion_one .ac_header .i_box:after {
    height: 15px;
    right: 7px;
  }
  .accordion_area .accordion_one .ac_inner {
    padding-top: 0.5rem;
  }
}

/*=========
faq
=========*/

.p-faq__headinner {
  display: block;
  padding-left: 35px;
  position: relative;
  line-height: 1.5;
  color: #4e3c30;
}
.p-faq__headinner::before {
  position: absolute;
  left: 0;
  content: "▼";
  color: #4e3c30;
  font-size: 20px;
  font-weight: bold;
}

.p-faq__headinner p.p-faq__q-txt {
  font-size: 18px;
}
@media screen and (max-width: 736px) {
  .p-faq__headinner {
    padding-left: 25px;
  }
  .p-faq__headinner::before {
    font-size: 18px;
  }
  .p-faq__headinner p.p-faq__q-txt {
    font-size: 18px;
    line-height: 1.5rem;
  }
  .p-faq__bodyinner {
	  display: block;
	  padding-left: 45px;
	  position: relative;
	  line-height: 1.5;
	  margin-left: 1.5rem;
	  margin-right: 1.5rem;
	  margin-bottom: 1.5rem;
	}
}
.p-faq__bodyinner {
  display: block;
  padding-left: 54px;
  position: relative;
  line-height: 1.5;
  margin-left: 2rem;
  margin-right: 2rem;
  margin-bottom: 1.5rem;
}
.p-faq__bodyinner::before {
  position: absolute;
  left: 0;
  font-size: 20px;
  font-weight: bold;
}
.q1::before {
  content: "Q1．";
}
.q2::before {
  content: "Q2．";
}
.q3::before {
  content: "Q3．";
}
.q4::before {
  content: "Q4．";
}
.q5::before {
  content: "Q5．";
}
.q6::before {
  content: "Q6．";
}
.q7::before {
  content: "Q7．";
}
.q8::before {
  content: "Q8．";
}
.q9::before {
  content: "Q9．";
}
.q10::before {
  content: "Q10．";
}
.p-faq__bodyinner p.p-faq__a-txt {
  font-size: 18px;
}
@media screen and (max-width: 736px) {
  .p-faq__bodyinner {
    padding-left: 42px;
    margin-left: 1rem;
  	margin-right: 1rem;
  }
  .p-faq__bodyinner::before {
    font-size: 18px;
  }
  .p-faq__bodyinner p.p-faq__a-txt {
    font-size: 18px;
    line-height: 1.5rem;
  }
}
.contact-read{margin: auto; width: 98%; text-align:left;}
.contact_bt_n_sp {
	background-color: #0d3387;
	color: #fff;
	width: 160px;
	border-radius: 24px;
	margin: 3px auto !important;
	padding: 10px 20px;
}
.contact_bt_n_sp a:link, .contact_bt_n_sp a:visited  {color: #fff !important;text-decoration: none;}

@media screen and (min-width: 640px) {
	.contact-read{width: 50%;}
}


.br-sp {display: none;}

@media (max-width: 999px) and (min-width: 768px) {
    .br-sp {display: block;}
}



/*.qa table{
  border-collapse: collapse!important;
  width: 100%!important;
  
}
.tb01 td{
  
  border: solid 1px #ccc;
  text-align:left;
  box-sizing:border-box;
  
}

@media screen and (max-width: 640px) {
  .tb01 {
    width: 100%;
  }
  qa-table.tb01 td {
    display: block;
    width: 100%;
    border-bottom:none;
  }
  .tb01 tr:last-child{
    
  }
}*/


table{
  border-collapse: collapse;
  width: 100%;
  margin: 0;
}
.tb01 th,
.tb01 td{
  padding: 0px;
/*  border: solid 1px #ccc;*/
  text-align:left;
  box-sizing:border-box;
  vertical-align: top;
  word-break: break-all;
}
/*.tb01 th {
  background: #ff7bac;
  color: #fff;
  
}*/
@media screen and (max-width: 640px) {
  .tb01 {
    width: 100%;
  }
  table.tb01 th,
  table.tb01 td {
    display: block;
    width: 100%;
/*    border-bottom:none;*/
  }
  .tb01 tr:last-child{
    padding-left: 10px;
  }
}

.translation-text p{}
.translation-text img{vertical-align: middle;}
.translation-text2 img{vertical-align: middle;}
.translation-text3 img{vertical-align: middle;}
.translation-text-qa img{vertical-align: middle;}



.c-content{height:30px;
  line-height:30px;}



  .f-menu {
 margin: 0;
 padding: 0;
 list-style: none;
 display: flex;
 flex-wrap: wrap;
 justify-content: center;
}
.f-menu li {
 margin: 0;
 padding: 0 20px;
}



/* 画面サイズ767px以下に適用するスタイル */
.sample3 .sample_list {
  
}

/* 画面サイズ768px以上に適用するスタイル */
@media (min-width: 768px) {
	.sample3 .sample_list {
	  display: flex;
	  align-items: center; //　上下中央配置
	}
	.sample3 .sample_list dt {
	    width: 100px;
	    padding: 5px;
	}
	.sample3 .sample_list dd {
	    flex: 1;
	    padding: 5px;
	}
}
@media (max-width: 487px) {
	.about-title{font-size: 20px;}
}

.marker-midashi{
	line-height: 2rem;
    margin-bottom: 0.2rem;
    font-weight: bold;
	text-align: center;
    background: linear-gradient(transparent 60%, #e4d18e 60%);}



#footer01 {
  position: relative;
}
 
#footer01 .logo {
  text-align: center;
  padding: 20px 0;
}
 
#footer01 .logo a {
  display: inline-block;
}
 
#footer01 .logo img {
  width: 120px;
}
 
#footer01 .nav a {
  display: block;
  padding: 0 10px;
}
 
@media only screen and (min-width: 641px) {
  //PCのみ
  #footer01 .nav {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 20px 0;
  }
  #footer01 .nav a:hover {
    color: #ca353b;
  }
}

@media only screen and (max-width: 640px) {
  //SPのみ
  #footer01 {
    text-align: center;
    
  }

  footer ul {
    flex-direction: column;
  }
  footer ul.companyinfo {flex-direction: row!important;}
 
/*  #footer01 .nav li {
    border-top: 1px solid #555555;
  }
 
  #footer01 .nav li:last-child {
    border-bottom: 1px solid #555555;
  }*/
 
  #footer01 .nav li a {
    padding: 12px 20px;
    text-align: left;
  }
}






